{
  "type" : "record",
  "name" : "GeneTraitAssociation",
  "namespace" : "org.opencb.biodata.models.variant.avro",
  "fields" : [ {
    "name" : "id",
    "type" : "string"
  }, {
    "name" : "name",
    "type" : "string"
  }, {
    "name" : "hpo",
    "type" : [ "null", "string" ]
  }, {
    "name" : "score",
    "type" : [ "null", "float" ]
  }, {
    "name" : "numberOfPubmeds",
    "type" : [ "null", "int" ]
  }, {
    "name" : "associationTypes",
    "type" : [ "null", {
      "type" : "array",
      "items" : "string"
    } ]
  }, {
    "name" : "sources",
    "type" : [ "null", {
      "type" : "array",
      "items" : "string"
    } ]
  }, {
    "name" : "source",
    "type" : "string"
  } ]
}
